
<style>
	.tchead { padding:20px 0px; }
	.tchead h6 { 
		font-size: 30px;
		color: red;
	    text-align: left;
		font-weight: 500;
	}
	.tcinnerhead h6{
		font-size: 20px;
		color: red;
	    text-align: left;
	}
	.tcinnertext p{
	font-size: 14px;
	
	}
	.farerule_dot{
    height: 6px;
    width: 6px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}
table, td, th {    
    border: 1px solid black;
    text-align: left;
	box-sizing: inherit;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 10px;
}
.subhead{
font-size: 17px;
}
a{
color:blue;
}
#demo{
        margin-top: 10px;
                                margin-bottom: 10px;
                                text-align: center;
                                width: 100%;
                                padding: 50px;
    }
</style>	
<!-- <div ng-include="'views/Test/index.html'"></div> -->

<!-- Breadcrumb -->
<div class="breadcrumbs mobile-breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>

<div class="container-fluid" style="margin-top: 147px; margin-bottom: 20px; padding-left: 20px !important;">
	<section ng-hide="termsresp">
		<div class="container contentHieght">
			<div class="row">
				<div class="col-md-12 ">
			
						<br>
						
						<p id="demo">No Content To Display</p>
						<!-- <span ng-bind-html="allSpecialOfferData"></span> -->
					<br>
				
				</div>
			</div>
		</div>
		</section>
	<!-- <div ng-src="{{content}}"></div> -->
</div>
	
<!-- </div>
			
</div> --><!-- container close -->

			 
